
/* ****************** 메인 - 슬라이드 (유튜브+이미지)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_youtube__85437_ {max-width:1920px; margin:0 auto}
	.pm-slide_youtube__85437_ a {border:none}
	.pm-slide_youtube__85437_ a img {border:none}
	.pm-slide_youtube__85437_ .owl-item {z-index:1;}
	.pm-slide_youtube__85437_ .item {position:relative}
	.pm-slide_youtube__85437_ .item .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;}
	.pm-slide_youtube__85437_ .item .caption {display:table;width:100%;height:100%;margin:0 auto;}
	.pm-slide_youtube__85437_ .item .caption_inner {display:table-cell;text-align:center;vertical-align:middle;}
	.pm-slide_youtube__85437_ .item .caption_inner .subject {display:block;font-size:20px;font-weight:300;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;}
	.pm-slide_youtube__85437_ .item .caption_inner .exp_text1 {display:block;padding:.5em 0 0;font-size:16px;font-weight:500;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
	.pm-slide_youtube__85437_ .item .caption_inner .exp_text2 {display:block;padding:.5em 0 0;font-size:16px;font-weight:500;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}

	.pm-slide_youtube__85437_ .owl-nav {display:none;-webkit-tap-highlight-color:transparent}
	.pm-slide_youtube__85437_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_youtube__85437_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_youtube__85437_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_youtube__85437_ .owl-nav .owl-prev {left:5px}
	.pm-slide_youtube__85437_ .owl-nav .owl-next {right:5px}
	.pm-slide_youtube__85437_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_youtube__85437_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_youtube__85437_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_youtube__85437_ .owl-dots {position:absolute;right:0;bottom:0;left:0;width:50%;height:30px;margin:auto;padding:10px;font-size:0;text-align:center;box-sizing:border-box;}
	.pm-slide_youtube__85437_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_youtube__85437_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;border:1px solid #fff;border-radius:30px;background-color:transparent;transition:opacity 200ms ease;-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;}
	.pm-slide_youtube__85437_ .owl-dots .owl-dot.active span,
	.pm-slide_youtube__85437_ .owl-dots .owl-dot:hover span {background-color:#fff}

	/* player */
	.player__85437_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__85437_ .player-item,
	.player__85437_ iframe,
	.player__85437_ embed,
	.player__85437_ object,
	.player__85437_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__85437_ {padding-bottom:45.260416666667%;}

	@media all and (min-width:768px){
		.pm-slide_youtube__85437_ .item .caption_inner .subject {font-size:30px;}
		.pm-slide_youtube__85437_ .item .caption_inner .exp_text1 {font-size:22px;}
		.pm-slide_youtube__85437_ .item .caption_inner .exp_text2 {font-size:22px;}
	}

	@media all and (min-width:1120px){
		.m_slide_wrap__85437_ {overflow:hidden;}
		.pm-slide_youtube__85437_ .item .caption {max-width:1100px;}
		.pm-slide_youtube__85437_ .item .caption_inner {text-align:left;}
		.pm-slide_youtube__85437_ .item .caption_inner .subject {font-size:50px;letter-spacing:-.05em;}
		.pm-slide_youtube__85437_ .item .caption_inner .exp_text1 {font-size:32px;letter-spacing:-.05em;}
		.pm-slide_youtube__85437_ .item .caption_inner .exp_text2 {font-size:32px;letter-spacing:-.05em;}
		.pm-slide_youtube__85437_ .owl-nav {display:block;}
		.pm-slide_youtube__85437_ .owl-dots {bottom:5px;}

		/* player */
		.player__85437_ {padding-bottom:45.260416666667%;}
	}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__48362_ {max-width: 1920px; margin:0 auto;}
.pm-banner_slide_basic__48362_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__48362_ a img {border:none;}
.pm-banner_slide_basic__48362_ .owl-item {}
.pm-banner_slide_basic__48362_ .item {position:relative;}

.pm-banner_slide_basic__48362_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__48362_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__48362_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__48362_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__48362_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__48362_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__48362_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__48362_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__48362_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__48362_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__48362_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__48362_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__48362_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__48362_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48363_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_48363_ > div {}
.layout_48363_ > div:after {content:''; display:block; clear:both;}
.layout_48363_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_48363_ > div > .container_1 {width:50%;}
.layout_48363_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_48363_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_48364_ {overflow:hidden; padding:0px;}
.html_48364_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_48365_ {overflow:hidden; padding:0px; border-left:1px solid #333333;}
.html_48365_:after {content:''; display:block; clear:both;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_48366_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_48366_ > div {}
.layout_48366_ > div:after {content:''; display:block; clear:both;}
.layout_48366_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_48366_ > div > .container_1 {width:20%;}
.layout_48366_ > div > .container_2 {width:20%;}
.layout_48366_ > div > .container_3 {width:20%;}
.layout_48366_ > div > .container_4 {width:20%;}
.layout_48366_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_48366_ > div > .container_1 { width:100%; }
	.layout_48366_ > div > .container_2 { width:100%; }
	.layout_48366_ > div > .container_3 { width:100%; }
	.layout_48366_ > div > .container_4 { width:100%; }
	.layout_48366_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_48366_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_48367_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_48367_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48367_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_48368_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_48368_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48368_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_48369_ {overflow:hidden; padding:6px 15px; border-left:1px solid #333333;}
.html_48369_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_48370_ {overflow:hidden; padding:6px 15px; border-left:1px solid #333333;}
.html_48370_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_48371_ {overflow:hidden; padding:0 15px; border-left:1px solid #333333;}
.html_48371_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48372_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_48372_ > div:after {content:''; display:block; clear:both;}
.layout_48372_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48372_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_48373_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48373_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48373_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_48375_ {display:inline-block; overflow:hidden; position:relative; width:404px; max-width:100%; vertical-align:top;}
.img_48375_ * {box-sizing:border-box;}
.img_48375_ a {display:block; text-decoration:none;}
.img_48375_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_48374_ {overflow:hidden;}
.html_48374_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_48376_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48376_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48376_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48377_ {clear:both; min-width:320px; max-width:330px; margin:0 auto;}
.layout_48377_ > div:after {content:''; display:block; clear:both;}
.layout_48377_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48377_ {min-width:330px;}
}

/* ****************** 공백  ****************** */

.empty_line_48379_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_48379_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48379_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_48378_ {overflow:hidden;}
.html_48378_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48380_ {clear:both; min-width:320px; max-width:1120px; margin:0 auto;}
.layout_48380_ > div:after {content:''; display:block; clear:both;}
.layout_48380_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48380_ {min-width:1120px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_48382_:after {content:''; display:block; clear:both;}
.img_tile_48382_ * {box-sizing:border-box;}
.img_tile_48382_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_48382_ .item a {display:block; text-decoration:none;}
.img_tile_48382_ figure {display:block; margin:0; padding:0 4px;}
.img_tile_48382_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_48382_ .text_box {display:block; background-color:#fff; margin:0 4px;}
.img_tile_48382_ .text_box p {margin:0; padding:5px 10px;}
.img_tile_48382_ .subject {font-weight:normal; color:#a6a6a6;}
.img_tile_48382_ .content {color:#a78c75;}

.text_sml_48382_ .subject {font-size:14px; line-height:1.4em;}
.text_sml_48382_ .content {font-size:16px; line-height:1.6em;}
.text_mid_48382_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_48382_ .content {font-size:14px; line-height:1.6em;}
.text_big_48382_ .subject {font-size:18px; line-height:1.4em;}
.text_big_48382_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_48382_ .item {width:100%;}
.col_m_2_48382_ .item {width:50%;}
.col_m_3_48382_ .item {width:33.3333%;}
.col_m_1_48382_ .item,
.col_m_2_48382_ .item2n,
.col_m_3_48382_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_48382_ .item,
	.col_m_2_48382_ .item2n,
	.col_m_3_48382_ .item3n {clear:none;}

	.col_pc_1_48382_ .item {width:100%;}
	.col_pc_2_48382_ .item {width:50%;}
	.col_pc_3_48382_ .item {width:33.3333%;}
	.col_pc_4_48382_ .item {width:25%;}
	.col_pc_5_48382_ .item {width:20%;}
	.col_pc_6_48382_ .item {width:16.6666%;}
  	.col_pc_7_48382_ .item {width:14.2222%;}
	.col_pc_1_48382_ .item,
	.col_pc_2_48382_ .item2n,
	.col_pc_3_48382_ .item3n,
	.col_pc_4_48382_ .item4n,
	.col_pc_5_48382_ .item5n,
  	.col_pc_6_48382_ .item6n,
	.col_pc_7_48382_ .item7n {clear:both;}
}

@media \0screen{
	.col_m_1_48382_ .item,
	.col_m_2_48382_ .item2n,
	.col_m_3_48382_ .item3n {clear:none;}

	.col_pc_1_48382_ .item {width:100%;}
	.col_pc_2_48382_ .item {width:50%;}
	.col_pc_3_48382_ .item {width:33.3333%;}
	.col_pc_4_48382_ .item {width:25%;}
	.col_pc_5_48382_ .item {width:20%;}
	.col_pc_6_48382_ .item {width:16.6666%;}
  	.col_pc_7_48382_ .item {width:14.2222%;}
	.col_pc_1_48382_ .item,
	.col_pc_2_48382_ .item2n,
	.col_pc_3_48382_ .item3n,
	.col_pc_4_48382_ .item4n,
	.col_pc_5_48382_ .item5n,
  	.col_pc_6_48382_ .item6n,
	.col_pc_7_48382_ .item7n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_48381_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48381_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48381_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_48383_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48383_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48383_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 바둑판형태 이미지출력(반응형)  ****************** */

.pm-banner_responsive__48384_ {overflow:hidden;}
.pm-banner_responsive__48384_ * {box-sizing:border-box;}
.pm-banner_responsive__48384_ ul {
	margin:0; padding:0; list-style:none;
	margin-top:-0px; margin-left:-0px;
}
.pm-banner_responsive__48384_ ul:after {content:''; display:block; clear:both;}
.pm-banner_responsive__48384_ li {float:left; width:100%; padding-top:0px; padding-left:0px;}
.pm-banner_responsive__48384_ li.clear {clear:both;}
.pm-banner_responsive__48384_ li a {display:block; color:#333; text-align:center; text-decoration:none;}
.pm-banner_responsive__48384_ li img {display:block; max-width:100%; margin:0 auto;}
.pm-banner_responsive__48384_ .empty {width:100%; padding:10px 0; color:#666; font-size:14px; text-align:center;}

@media (max-width:767px){
	.pm-banner_responsive__48384_ li {width:25%;}
	.pm-banner_responsive__48384_ li.m_clear {clear:both;}
}
@media (min-width:768px) and (max-width:1023px){
	.pm-banner_responsive__48384_ li {width:25%;}
	.pm-banner_responsive__48384_ li.t_clear {clear:both;}
}
@media (min-width:1024px){
	.pm-banner_responsive__48384_ li {width:12.5%;}
	.pm-banner_responsive__48384_ li.p_clear {clear:both;}
}
@media \0screen{
	.pm-banner_responsive__48384_ li {width:12.5%;}
	.pm-banner_responsive__48384_ li.p_clear {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_48385_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48385_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48385_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
